Jump to content
Hunter1976

Changing from version 1604 to 1493?? I got a question...

Recommended Posts

Alrighty, so I play FiveM the wonderful multiplayer way to be a cop and civilian etc. If I change my game version from 1604 the latest update to 1493 the supported update, will that break my FiveM?? Just want to know because I hate having to reinstall things, it gets kinda annoying.

 

 

Thanks!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...